## API

### Classes

- [FileUploadMethod](../wiki/Class.FileUploadMethod)
- [ReadAsDataURLPipe](../wiki/Class.ReadAsDataURLPipe)
- [UploadButtonComponent](../wiki/Class.UploadButtonComponent)

### Interfaces

- [FileUploadMethodParameters](../wiki/Interface.FileUploadMethodParameters)

### Variables

- [FILE_UPLOAD_METHOD](../wiki/Variable.FILE_UPLOAD_METHOD)
